<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>wims: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="examples.html"><span>Examples</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
      <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>wims Member List</h1>This is the complete list of members for <a class="el" href="classwims.html">wims</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classwims.html#a7f6548ae6a8237a72b792fa9eba77b1c">$available_classes</a></td><td><a class="el" href="classwims.html">wims</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classwims.html#a2fbdaf3dae5822904f5cd5cd0568f0ef">$get_classes</a></td><td><a class="el" href="classwims.html">wims</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classwims.html#af7d8f1aa302d366e4d98af9708efb0b3">$xml_data</a></td><td><a class="el" href="classwims.html">wims</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classwims.html#ac68ab1986a99d485fc4d8a00000065dd">$xml_filename</a></td><td><a class="el" href="classwims.html">wims</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classwims.html#a1630bab911b9bd1135443ce001497e1b">__construct</a>()</td><td><a class="el" href="classwims.html">wims</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classwims.html#a1d56439d9c42b8bddb5593a879b1eaca">authuser</a>($qclass, $rclass, $quser)</td><td><a class="el" href="classwims.html">wims</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classwims.html#a943c6b4eef520f37a52381f95ab72029">build_xml_from_wims</a>($result)</td><td><a class="el" href="classwims.html">wims</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classwims.html#a280891881c6ce5935be68df2ebd7b1d1">check_server_ident</a>()</td><td><a class="el" href="classwims.html">wims</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classwims.html#a1aa02c3cb4ff351f3d4a78d1768c4148">exec_job</a>($job, $param_job=&quot;&quot;)</td><td><a class="el" href="classwims.html">wims</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classwims.html#ac977be40965d10f344b9b11af0433f54">exec_job_to_array</a>($job, $param_job=&quot;&quot;)</td><td><a class="el" href="classwims.html">wims</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classwims.html#a8330383623c610b205a09550eb488a16">exec_url</a>($url)</td><td><a class="el" href="classwims.html">wims</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classwims.html#a86e38e0919f68008a21f51ca235106d8">exec_url_to_array</a>($url)</td><td><a class="el" href="classwims.html">wims</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classwims.html#a5fb59ec56803b9f7ddf49d2616e9079e">get_classes</a>()</td><td><a class="el" href="classwims.html">wims</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classwims.html#a7644e08982b311c8d65b081e9e9e6acf">get_classes_from_job</a>()</td><td><a class="el" href="classwims.html">wims</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classwims.html#a9d4da1252b7b506aa410b90a0e33eff3">get_classes_user_from_job</a>($method=&quot;&quot;)</td><td><a class="el" href="classwims.html">wims</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classwims.html#a44ca9bcc42a06a716f81b6f8b4b16ab3">get_login</a>($method=&quot;&quot;)</td><td><a class="el" href="classwims.html">wims</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classwims.html#a7dd0cf8cd692c9fd866132ca15687e63">is_ok</a>($result)</td><td><a class="el" href="classwims.html">wims</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classwims.html#a05311ace46357b53405d3565b529a536">list_classes</a>($type=&quot;file&quot;, $xml_data=&quot;&quot;)</td><td><a class="el" href="classwims.html">wims</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classwims.html#a3c833ed6ea220ea4193bd6ad8336b46c">select_classes</a>($select_name, $select_text, $form_id)</td><td><a class="el" href="classwims.html">wims</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classwims.html#a085a051abdc37ea65463275d45c18ba1">select_classes_user_from_job</a>($select_name, $select_text, $form_id, $method=&quot;&quot;)</td><td><a class="el" href="classwims.html">wims</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classwims.html#a68e7a88dd7055b4061d927669a5aa566">user_connect</a>($qclass, $rclass, $quser, $link_text=&quot;Connexion&quot;, $link=true)</td><td><a class="el" href="classwims.html">wims</a></td><td></td></tr>
</table></div>
<hr size="1"/><address style="text-align: right;"><small>Generated on Thu Oct 8 11:33:57 2009 for wims by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
